#wa-compimage-ky07p36h3mdteo img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-kzeby3ic4qv3rk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-ky07p36h52idso {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-ky07p36h52idso>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-ky07p36h52idso>.wa-container-vspacer {height:0px;}
#wa-compsubpage-ky07p36h52ie1s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-ky07p36h52ie1s>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-ky07p36h52ie1s>.wa-container-vspacer {height:0px;}
#wa-comptext-ky07p36h250vo8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-ky07p36h250vo8 {padding:10px 0px 0px 10px;}
#wa-container-ky07p36h5k7wqw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-ky07p36h5k7wqw>.row>.clearfix {margin-bottom:0px;}
#wa-container-ky07p36h5k7wqw>.wa-container-vspacer {height:0px;}
#wa-container-ky07p36h5k86lc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-ky07p36h5k86lc>.row>.clearfix {margin-bottom:0px;}
#wa-container-ky07p36h5k86lc>.wa-container-vspacer {height:0px;}
#wa-row-kwwdxd212bk7iw {margin:0px 0px;}
#wa-row-kwwdxd212bk7iw>div {padding: 0px 0px;}
#wa-row-ky07p36h3krsqo {margin:0px 0px;}
#wa-row-ky07p36h3krsqo>div {padding: 0px 0px;}
#wa-row-ky07p36h3krsx4 {margin:0px 0px;}
#wa-row-ky07p36h3krsx4>div {padding: 0px 0px;}
#wa-row-ky07p36h3krvs8 {margin:0px 0px;}
#wa-row-ky07p36h3krvs8>div {padding: 0px 0px;}
#wa-row-kzebuyjb59u8t4 {margin:0px 0px;}
#wa-row-kzebuyjb59u8t4>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-kwwdxd212bk7iw {margin:0px 0px;}
#wa-row-kwwdxd212bk7iw>div {padding: 0px 0px;}
#wa-row-ky07p36h3krsqo {margin:0px 0px;}
#wa-row-ky07p36h3krsqo>div {padding: 0px 0px;}
#wa-row-ky07p36h3krsx4 {margin:0px 0px;}
#wa-row-ky07p36h3krsx4>div {padding: 0px 0px;}
#wa-row-ky07p36h3krvs8 {margin:0px 0px;}
#wa-row-ky07p36h3krvs8>div {padding: 0px 0px;}
#wa-row-kzebuyjb59u8t4 {margin:0px 0px;}
#wa-row-kzebuyjb59u8t4>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-kwwdxd212bk7iw {margin:0px 0px;}
#wa-row-kwwdxd212bk7iw>div {padding: 0px 0px;}
#wa-row-ky07p36h3krsqo {margin:0px 0px;}
#wa-row-ky07p36h3krsqo>div {padding: 0px 0px;}
#wa-row-ky07p36h3krsx4 {margin:0px 0px;}
#wa-row-ky07p36h3krsx4>div {padding: 0px 0px;}
#wa-row-ky07p36h3krvs8 {margin:0px 0px;}
#wa-row-ky07p36h3krvs8>div {padding: 0px 0px;}
#wa-row-kzebuyjb59u8t4 {margin:0px 0px;}
#wa-row-kzebuyjb59u8t4>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-kwwdxd212bk7iw {margin:0px 0px;}
#wa-row-kwwdxd212bk7iw>div {padding: 0px 0px;}
#wa-row-ky07p36h3krsqo {margin:0px 0px;}
#wa-row-ky07p36h3krsqo>div {padding: 0px 0px;}
#wa-row-ky07p36h3krsx4 {margin:0px 0px;}
#wa-row-ky07p36h3krsx4>div {padding: 0px 0px;}
#wa-row-ky07p36h3krvs8 {margin:0px 0px;}
#wa-row-ky07p36h3krvs8>div {padding: 0px 0px;}
#wa-row-kzebuyjb59u8t4 {margin:0px 0px;}
#wa-row-kzebuyjb59u8t4>div {padding: 0px 0px;}
}
